/* ====== STICKY HEADER ===== */

header {
	transition:  all .3s ease;
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: white;
}

.pageBanner {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

 header.home {
    position: static;
}


header.stuck  {
	padding: 10px 0 20px;
	box-shadow: 0 5px 15px rgba(0,0,0,.25);
}

header h1 svg {
	transition: all .3s ease;
	transform-origin: left bottom;
	will-change: transform;
}

header.stuck h1 svg {
	transform: scale(0.6);
}

header .headerTop .headerButtons {
	transition: all .3s ease;
	top: 0;
}

header.stuck .headerTop .headerButtons {
	top: 40px;
}


header.stuck nav .headerTop .headerButtons {
	top: 0;
}

header.stuck nav .headerTop .headerButtons a {
	font-size: 21px;
}

header .headerTop .headerButtons a {
	transition: font-size .3 ease;
}

header.stuck .headerTop .headerButtons a {
	font-size: 18px;
}

header .hamburger {
	transition: transform .3s ease;
	transform-origin: right center;
}

header.stuck .headerTop .headerButtons .hamburgerContainer .hamburger {
	transform: scale(.8);
}

header .hideStuck {
	transition: opacity .3s ease
}

header.stuck .hideStuck {
	opacity: 0;
}


@media screen and (max-width:1023px) {
	header.stuck .headerTop .headerButtons {
		top: 30px;
	}
}

@media screen and (max-width:639px) {
	body {
		padding-top: 0!important;
	}

	header {
		position: static;
	}

	header.stuck .hideStuck {
		opacity: 1;
	}

	header.stuck h1 svg {
		transform: scale(1);
	}

	header.stuck .headerTop .headerButtons {
		top: 0;
	}

}

@media screen and (max-width: 500px) {
	header h1 svg {
		width: 250px;
		height: 132px;
	}
}
.sideBar ul.sideNav li a.active, .sideBar ul.sideNav li a:hover {
    color: #a39c4d;
}
.strike,
.strike a {
    text-decoration: line-through !important;
}

.sideBar .awardsContainer .awardBox {
    padding: 15px 0 18px 25px ;
    vertical-align: middle;
}


.sideBar .awardsContainer .awardBox .textContainer {
    width: 75%;
    padding-right: 25px;
    padding-top: 0;
    vertical-align: middle;
}

.sideBar .awardsContainer .awardBox .textContainer h3 {
    font-size: 18px;
}

.related-news h4 {
    font-size: 21px;
}

p {
    color: #000;
}

.sideBar .awardsContainer .awardBox img {
    -webkit-transform: translateY(-8%);
    -ms-transform: translateY(-8%);
    transform: translateY(-8%);
}

@media screen and (max-width:1280px) {
    .sideBar .awardsContainer .awardBox .textContainer {
        width: 65%;
    }

    .sideBar .awardsContainer .awardBox .textContainer h3 {
        font-size: 16px;
    }

    .sideBar .awardsContainer .awardBox .textContainer p,
    .sideBar .awardsContainer .awardBox .textContainer time {
        font-size: 14px;
    }

    .sideBar .awardsContainer .awardBox .textContainer {
        padding-right: 20px;
    }
}

@media screen and (max-width: 950px) {
    .sideBar .awardsContainer .awardBox {
        text-align: center;
        padding: 20px 25px 15px;
    }

    .sideBar .awardsContainer .awardBox .textContainer {
        padding-right: 0;
        width: 100%;
    }

    .sideBar .awardsContainer .awardBox img  {
        margin: 0 auto 5px;
    }

     .sideBar .awardsContainer .awardBox .textContainer h3 {
        font-size: 14px;
    }

    .sideBar .awardsContainer .awardBox .textContainer p,
    .sideBar .awardsContainer .awardBox .textContainer time {
        font-size: 12px;
    }
}
.itemText h3 {
	font-size: 19px;
}
header.stuck .headerTop .headerButtons a{    font-size: 21px!important;}
